//clan://localhost/jtxtv/18ceshi.json
{
  "wallpaper": "http://api.btstu.cn/sjbz/?lx=meinv",
  "spider": "http://dd.ma/CFlLnSbJ",
  "warningText": "🈵🔞剧天下提示您未成年🈲看,  福利一大波，2025新春精选",
  "sites": [
    {
      "key": "🔞1",
      "name": "剧天下提示您🔞未成年🈲看",
      "type": 1,
      "api": "csp"
    },
    {
      "key": "🈲1",
      "name": "🔞福利一大波🔞",
      "type": 1,
      "api": "csp"
    },
    {
      "key": "🈲",
      "name": "🔞2025新春精选🔞",
      "type": 1,
      "api": "csp"
    },
    {
      "key": "91md.me",
      "name": "🔞麻豆视频",
      "type": 1,
      "api": "https://91md.me/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "91jpzyw.com",
      "name": "🔞91-精品-",
      "type": 1,
      "api": "https://91jpzyw.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "lbapiby.com",
      "name": "🔞--AIvin-",
      "type": 1,
      "api": "http://lbapiby.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "api.bwzym3u8.com",
      "name": "🔞百万资源",
      "type": 1,
      "api": "https://api.bwzyz.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "api.souavzy.vip",
      "name": "🔞souavZY",
      "type": 1,
      "api": "https://api.souavzy.vip/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "155zy2.com",
      "name": "🔞155-资源",
      "type": 1,
      "api": "https://155api.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "apiyutu.com",
      "name": "🔞玉兔资源",
      "type": 1,
      "api": "https://apiyutu.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "fhapi9.com",
      "name": "🔞番号资源",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "www.jingpinx.com",
      "name": "🔞精品资源",
      "type": 1,
      "api": "https://www.jingpinx.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "apilsbzy1.com",
      "name": "🔞-老色逼-",
      "type": 1,
      "api": "https://apilsbzy1.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "thzy8.me",
      "name": "🔞桃花资源",
      "type": 1,
      "api": "https://thzy1.me/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "www.yyzywcj.com",
      "name": "🔞优优资源",
      "type": 1,
      "api": "https://www.yyzywcj.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "xiaojizy.live",
      "name": "🔞小鸡资源",
      "type": 1,
      "api": "https://api.xiaojizy.live/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "hsckzy.xyz",
      "name": "🔞黄色仓库",
      "type": 1,
      "api": "https://hsckzy.xyz/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "apidanaizi.com",
      "name": "🔞-大奶子-",
      "type": 1,
      "api": "https://apidanaizi.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "jkunzyapi.com",
      "name": "🔞jkun资源",
      "type": 1,
      "api": "https://jkunzyapi.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "lbapi9.com",
      "name": "🔞乐播资源",
      "type": 1,
      "api": "https://lbapi9.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "Naixxzy.com",
      "name": "🔞奶香资源",
      "type": 1,
      "api": "https://Naixxzy.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "slapibf.com",
      "name": "🔞森林资源",
      "type": 1,
      "api": "https://beiyong.slapibf.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "apilj.com",
      "name": "🔞辣椒资源",
      "type": 1,
      "api": "https://apilj.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "shayuapi.com",
      "name": "🔞鲨鱼资源",
      "type": 1,
      "api": "https://shayuapi.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "xzytv.com",
      "name": "🔞-幸资源-",
      "type": 1,
      "api": "https://xzybb2.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "zuisezy.com",
      "name": "🔞最色资源",
      "type": 1,
      "api": "https://api.zuiseapi.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "doudouzy.com",
      "name": "🔞豆豆资源",
      "type": 1,
      "api": "https://api.douapi.cc/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "didizy.com",
      "name": "🔞滴滴资源",
      "type": 1,
      "api": "https://api.ddapi.cc/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "api.sexnguon.com",
      "name": "🔞-色南国-",
      "type": 1,
      "api": "https://api.sexnguon.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "ckzy.me",
      "name": "🔞 CK-资源",
      "type": 1,
      "api": "https://ckzy.me/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "www.xxibaozyw.com",
      "name": "🔞细胞资源",
      "type": 1,
      "api": "https://www.xxibaozyw.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "xiangjiaozyw.com",
      "name": "🔞香蕉资源",
      "type": 1,
      "api": "https://www.xiangjiaozyw.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "xingba111.com",
      "name": "🔞杏吧资源",
      "type": 1,
      "api": "https://pz.168188.dpdns.org/?url=https://xingba222.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "www.msnii.com",
      "name": "🔞-美少女-",
      "type": 1,
      "api": "https://www.msnii.com/api/json.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "www.pgxdy.com",
      "name": "🔞-黄AVZY",
      "type": 1,
      "api": "https://www.pgxdy.com/api/json.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "www.kxgav.com",
      "name": "🔞白嫖资源",
      "type": 1,
      "api": "https://www.kxgav.com/api/json.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "dadizy11.com",
      "name": "🔞大地资源",
      "type": 1,
      "api": "https://dadiapi.com/feifei",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "semaozy1.com",
      "name": "🔞色猫资源",
      "type": 1,
      "api": "https://caiji.semaozy.net/inc/apijson_vod.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "aosikazy.com",
      "name": "🔞-奥斯卡-",
      "type": 1,
      "api": "https://aosikazy.com/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "siwazyw.tv",
      "name": "🔞丝袜资源",
      "type": 1,
      "api": "https://siwazyw.tv/api.php/provide/vod",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "didiz",
      "name": "🔞玫瑰(直连)",
      "type": 1,
      "api": "https://jipinzyapi.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "xrbsp",
      "name": "🔞想ganyou",
      "type": 0,
      "api": "https://www.xrbsp.com/api/xml.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "精品采集",
      "name": "🔞精品X资源 ",
      "type": 1,
      "api": "http://www.jingpinx.com/api.php/provide/vod/",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "番外",
      "name": "🔞番外采集",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod/",
      "playUrl": "",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "style": {
        "type": "rect",
        "ratio": 1.485
      },
      "categories": [
        "群交淫乱",
        "偷拍自拍",
        "制服丝袜",
        "无码专区",
        "卡通动漫",
        "中文字幕",
        "欧美性爱",
        "巨乳美乳",
        "国产裸聊",
        "国产自拍",
        "国产盗摄",
        "伦理三级",
        "女同性恋",
        "少女萝莉",
        "人妖系列",
        "虚拟VR"
      ]
    },
    {
      "key": "乐播",
      "name": "🔞乐播资源",
      "type": 0,
      "playUrl": "https://lbjx9.com/?url=",
      "api": "https://lbapi9.com/api.php/provide/vod/at/xml/",
      "header": {
        "Accept": "text/html,application/xhtml+xml,application/xml;q=0.9,image/avif,image/webp,image/apng,*/*;q=0.8,application/signed-exchange;v=b3;q=0.7",
        "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36(KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36",
        "Referer": "https://lbjx9.com/",
        "Accept-Encoding": "identity;q=1, *;q=0",
        "Range": "bytes=0-"
      },
      "style": {
        "type": "rect",
        "ratio": 1.485
      }
    },
    {
      "key": "采集E(草榴)",
      "name": "🔞采集草榴",
      "type": 1,
      "api": "https://www.caoliuzyw.com/api.php/provide/vod/",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "探探资源",
      "name": "🔞探探资源",
      "type": 0,
      "api": "https://apittzy.com/api.php/provide/vod/at/xml",
      "playUrl": "https://jiexi.ttbfp1.com/m3u8/?url="
    },
    {
      "key": "白嫖",
      "name": "🔞白嫖",
      "type": 0,
      "api": "https://www.kxgav.com/api/xml.php",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "森林专场",
      "name": "🔞森林采集",
      "type": 1,
      "api": "https://slapibf.com/api.php/provide/vod/",
      "playUrl": "",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "精品推荐",
        "国产色情",
        "主播直播",
        "亚洲无码",
        "亚洲有码",
        "中文字幕",
        "巨乳美乳",
        "人妻熟女",
        "强奸乱伦",
        "欧美精品",
        "萝莉少女",
        "伦理三级",
        "成人动漫",
        "自拍偷拍",
        "制服丝袜",
        "口交颜射",
        "日本精品",
        "Cosplay",
        "素人自拍",
        "台湾辣妹",
        "韩国御姐",
        "唯美港姐",
        "东南亚AV",
        "欺辱凌辱",
        "剧情介绍",
        "多人多P",
        "91探花",
        "网红流出",
        "野外露出",
        "古装扮演",
        "女优系列",
        "可爱学生",
        "风情旗袍",
        "兽耳系列",
        "瑜伽裤",
        "闷骚护士",
        "过膝袜",
        "网曝门",
        "传媒出品",
        "女同性恋",
        "男同性恋",
        "恋腿狂魔"
      ]
    },
    {
      "key": "*大地资源",
      "name": "🔞大地资源",
      "type": 0,
      "api": "https://dadiapi.com/api.php",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "gdlsp.com",
      "name": "🔞LSP采集",
      "type": 0,
      "api": "https://www.gdlsp.com/api/xml.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "msnii.com",
      "name": "🔞MS采集",
      "type": 0,
      "api": "https://www.msnii.com/api/xml.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "kkzy.me",
      "name": "🔞可可采集",
      "type": 1,
      "api": "https://kkzy.me/api.php/provide/vod/",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "xrbsp.com",
      "name": "🔞想ganYOu",
      "type": 0,
      "api": "https://www.xrbsp.com/api/xml.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
    {
      "key": "处女控",
      "name": "🔞处女控采集",
      "type": 1,
      "api": "https://ckzy.me/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "富二代",
      "name": "🔞富二代",
      "type": 0,
      "api": "http://f2dcj6.com/sapi?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "🔞2",
      "name": "🔞剧天下⬇提醒您",
      "type": 1,
      "api": "csp"
    },
    {
      "key": "🔞3",
      "name": "🔞自用仓⬇🈲传播",
      "type": 1,
      "api": "csp"
    }
  ],
  "rules": [
    {
      "host": "www.iesdouyin.com",
      "rule": [
        "playwm/?video_id="
      ]
    },
    {
      "host": "v.douyin.com",
      "rule": [
        "playwm/?video_id="
      ]
    }
  ],
  "parses": [
    {
      "name": "聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Web",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "推荐",
      "type": 1,
      "url": "https://jxjson.icu/neibu.php?url=",
      "header": {
        "User-Agent": "okhttp/4.9.1"
      }
    },
    {
      "name": "优选",
      "type": 1,
      "url": "http://1.94.221.189:88/algorithm.php?url=",
      "header": {
        "User-Agent": "okhttp/4.9.1"
      }
    },
    {
      "name": "无广",
      "type": 0,
      "url": "https://jx.m3u8.tv/jiexi/?url="
    },
    {
      "name": "虾米1",
      "type": 0,
      "url": "https://jx.xmflv.cc/?url="
    },
    {
      "name": "虾米",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.2.0"
        }
      }
    },
    {
      "name": "CKP",
      "type": 0,
      "url": "https://www.ckplayer.vip/jiexi/?url=",
      "ext": {
        "header": {
          "User-Agent": "Mozilla/5.0"
        }
      }
    },
    {
      "name": "云解",
      "type": 0,
      "url": "https://yparse.ik9.cc/index.php?url="
    },
    {
      "name": "盘古",
      "type": 0,
      "url": "https://www.pangujiexi.com/pangu/?url="
    },
    {
      "name": "夜幕",
      "type": 0,
      "url": "https://www.yemu.xyz/?url="
    },
    {
      "name": "爱",
      "type": 1,
      "url": "https://www.tcsbl.cn/api/lib/shuo.php?url="
    },
    {
      "name": "巧技",
      "type": 1,
      "url": "http://pan.qiaoji8.com/tvbox/gouzi.php?url="
    },
    {
      "name": "全看",
      "type": 0,
      "url": "https://t1.qlplayer.cyou/player/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "冰豆",
      "type": 0,
      "url": "https://bd.jx.cn/?url="
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩",
    "FY",
    "fy",
    "FeiYun",
    "feiyun",
    "飞云"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "wan.51img1.com",
    "u3y8v8u4.aucdn.net",
    "iqiyi.hbuioo.com",
    "vip.ffzyad.com",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"
  ]
}